#include <stdio.h>
int main ()
{
    int n,i,br=0;
    printf("Unesite broj stalaktika:");
    scanf("%d",&n);
    int h[n],l;
    printf("Unesite visinu Perice:");
    scanf("%d",&l);
    for(i=0;i<n;i++)
    {
        printf("Unesite visinu %d. stalaktika:",i+1);
        scanf("%d",&h[i]);
        if(h[i]<=l&&br==0)
        {
            br=i+1;
        }
    }
    if(br==0)
    {
        printf("-1");
    }
    else
    {
        printf("\nPerica se zaustavio kod %d. stalaktita.",br);
    }
    return 0;
}